.made-in-india {
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 9;
    background-color: var(--secondary-color);
    display: flex;
    align-items: center;
    gap: calc(var(--font-size-14px) - 4px);
    padding: 10px 20px;
    border-radius: 100px;
    text-transform: capitalize;
    font-size: var(--font-size-14px);
    color: var(--white-color);
    box-shadow: var(--boxShadow);
}

.made-in-india img {
    width: 26px;
}

.web-btn-row {
    display: flex;
    gap: 10px;
}

.navbar .web-btn-row {
    min-width: 181px;
    justify-content: flex-end;
}

.web-section-padding {
    padding-block: 100px;
}

.web-card-section {
    padding-inline: 30px;
}

.web-card-body {
    background-color: var(--white-color);
    border-radius: 16px;
    padding-block: 100px;
}

.web-title-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-bottom: 50px;
}

.web-title-card.left-align {
    align-items: flex-start;
}

.web-title-small {
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 0;
    font-weight: 300;
    font-size: 14px;
    line-height: var(--line-height);
    letter-spacing: 2px;
    color: var(--primary-color);
    text-transform: uppercase;
}

.web-title-small>i {
    font-size: 12px;
}

.web-title-text {
    font-weight: 700;
    font-size: 46px;
    line-height: calc(var(--line-height) + 0.1);
    color: var(--black-color);
    text-align: center;
    margin: 0;
    text-transform: capitalize;
}

.web-title-card.left-align .web-title-text {
    text-align: left;
}

.navbar {
    min-height: 100px;
}

.navbar .navbar-collapse {
    justify-content: center;
}

.navbar .navbar-nav {
    gap: 30px;
}

.navbar .navbar-nav .nav-link {
    font-weight: 300;
    font-size: 16px;
    line-height: var(--line-height);
    text-transform: capitalize;
    color: var(--black-color);
    padding: 0;
}

.navbar .navbar-nav .nav-link:hover {
    color: var(--primary-color);
}

.navbar .navbar-nav .nav-link.active {
    color: var(--primary-color);
    text-decoration: underline;
}

.hero-section-header {
    max-width: 870px;
    margin-inline: auto;
    margin-bottom: 60px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.hero-section-header .web-title-card {
    margin-bottom: 0;
}

.hero-section-header>p {
    font-weight: 300;
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
    color: var(--black555-color);
    margin: 0;
}

.hero-section-header .web-btn-row {
    justify-content: center;
}

.feature-section-grid {
    display: grid;
    grid-template-columns: auto auto;
    gap: 30px;
}

.feature-section-card {
    background-color: var(--white-color);
    padding: 30px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.feature-section-card.fill-card {
    grid-row: 1 / span 2;
    grid-column: 2;
}

.feature-section-title {
    font-weight: 500;
    font-size: 24px;
    line-height: var(--line-height);
    color: var(--black-color);
    margin-bottom: -15px;
    text-transform: capitalize;
}

.feature-section-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.feature-section-list>li {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    font-weight: 300;
    font-size: 16px;
    line-height: var(--line-height);
    color: var(--black555-color);
}

.feature-section-list>li>i {
    font-size: 12px;
    color: var(--black888-color);
    margin-top: 5px;
}

.feature-section-image {
    padding: 30px;
    background-color: var(--body-color);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
}

.outlet-section-grid {
    --outletCardWidth: 250px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(var(--outletCardWidth), 1fr));
    gap: 30px;
}

.outlet-section-card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 40px;
    aspect-ratio: 1/0.9;
    border-radius: 16px;
    background-color: var(--secondary03-color);
}

.outlet-section-title {
    font-weight: 300;
    font-size: 24px;
    line-height: var(--line-height);
    text-align: center;
    color: var(--black555-color);
    text-transform: capitalize;
    margin-bottom: 0;
}

.web-pricing-grid {
    --pricingCardWidth: 350px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(var(--pricingCardWidth), 1fr));
    align-items: flex-end;
    gap: 30px;
}

.most-popular-group {
    background-color: var(--primary-color);
    padding: 3px;
    border-radius: 16px;
}

.most-popular-text {
    font-weight: 300;
    font-size: 14px;
    line-height: var(--line-height);
    text-align: center;
    color: var(--white-color);
    margin: 0;
    text-transform: capitalize;
    padding-block: 7px 10px;
}

.web-pricing-addon-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    max-width: 1000px;
    margin-inline: auto;
}

.web-pricing-1 {
    max-width: 480px;
    margin-inline: auto;
}

.web-pricing-card {
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    background-color: var(--white-color);
    border-radius: 16px;
}

.most-popular-group .web-pricing-card {
    border-radius: 13px;
}

.web-pricing-name-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.web-pricing-name-row>p {
    font-weight: 300;
    font-size: 20px;
    line-height: var(--line-height);
    color: var(--black555-color);
    text-transform: capitalize;
    margin: 0;
}

.web-pricing-name-row>p>b {
    color: var(--black-color);
}

.web-pricing-offer-row {
    display: flex;
    align-items: center;
    gap: 5px;
}

.web-pricing-offer {
    font-weight: 400;
    font-size: calc(var(--font-size-14px) - 4px);
    line-height: 1;
    color: var(--white-color);
    background-color: var(--tertiary-color);
    padding-inline: 8px;
    border-radius: 100px;
    min-height: calc(var(--font-size-14px) + 6px);
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
    text-transform: capitalize;
}

.web-pricing-offer.bg-red-color {
    background-color: var(--red-color);
}

.web-pricing-offer.active {
    background-color: var(--secondary-color);
}

.web-pricing-plan-row {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.web-pricing-plan-text {
    display: flex;
    align-items: baseline;
    gap: 15px;
}

.web-pricing-plan-text>aside {
    font-weight: 700;
    font-size: 46px;
    line-height: var(--line-height);
    color: var(--black-color);
}

.web-pricing-plan-text>aside>span {
    color: var(--black555-color);
    font-weight: 300;
    font-size: 24px;
}

.web-pricing-plan-text>p {
    margin-bottom: 0;
    font-weight: 200;
    font-size: 18px;
    color: var(--black888-color);
    text-decoration: line-through;
}

.web-pricing-plan-row>p {
    color: var(--black888-color);
    font-weight: 300;
    font-size: 14px;
    line-height: var(--line-height);
    text-transform: capitalize;
}

.web-pricing-hr {
    background-color: var(--secondary10-color);
    width: 100%;
    height: 1px;
}

.web-pricing-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.web-pricing-list>li {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 300;
    font-size: calc(var(--font-size-14px) + 2px);
    line-height: var(--line-height);
    color: var(--black-color);
}

.web-pricing-list>li i {
    color: var(--primary-color);
    font-size: var(--font-size-14px);
    margin-top: 2px;
}

.web-pricing-list>li>span {
    margin-left: auto;
}

.web-pricing-total {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.web-pricing-total>p {
    margin: 0;
    font-weight: 300;
    font-size: 16px;
    line-height: var(--line-height);
    color: var(--black777-color);
    text-transform: capitalize;
}

.web-pricing-total>aside {
    display: flex;
    align-items: baseline;
    gap: 10px;
    font-weight: 700;
    font-size: 24px;
    line-height: var(--line-height);
    color: var(--black-color);
}

.web-pricing-total>aside>strong {
    font-weight: 700;
}

.web-pricing-total>aside>span {
    font-weight: 200;
    font-size: 14px;
    text-decoration: line-through;
    color: var(--black888-color);
    display: inline-block;
}

.web-pricing-card .web-btn-row>* {
    flex: 1 0 100px;
}

footer {
    padding-block: 80px;
}

.footer-group {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.footer-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}

.footer-row>ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.footer-row>ul>li a {
    font-weight: 300;
    font-size: 14px;
    line-height: var(--line-height);
    color: var(--black-color);
    text-transform: capitalize;
}

.footer-row>ul>li a:hover {
    color: var(--primary-color);
}

.footer-row>p {
    font-weight: 300;
    font-size: 12px;
    line-height: var(--line-height);
    text-transform: capitalize;
    color: var(--black777-color);
    margin: 0;
}

.footer-hr {
    width: 100%;
    height: 1px;
    background-color: var(--secondary15-color);
}

.pricing-table table {
    margin: 0;
    table-layout: fixed;
}

.pricing-table table tr td {
    padding-inline: 15px;
    height: 60px;
    vertical-align: middle;
    border-bottom-color: var(--secondary08-color);
    font-weight: 300;
    font-size: 16px;
    line-height: var(--line-height);
    text-align: center;
    color: var(--black-color);
}

.pricing-table table tr:not(.pricing-card-tr) td:first-child {
    padding-left: 0;
    text-align: left;
}

.pricing-table table .pricing-card-tr td {
    vertical-align: bottom;
    padding-bottom: 30px;
    text-align: left;
}

.pricing-table table .pricing-card-tr td:first-child {
    text-align: center;
    padding-bottom: 60px;
}

.pricing-card-tr td .web-pricing-card {
    border: 1px solid var(--secondary10-color);
}

.pricing-table table tr td .bb-icon-check-2 {
    color: var(--primary-color);
}

.pricing-table table tr td .bb-icon-close-2 {
    color: var(--secondary30-color);
}

.pricing-table table tr .choose-td-text {
    border: 1px solid var(--secondary08-color);
    padding-inline: 5px;
}

.pricing-table table tr .choose-td-text,
.pricing-table table tr:nth-last-child(2) td {
    border-bottom: none;
}

.bpe-tr {
    position: sticky;
    top: 0;
    background-color: var(--white-color);
    z-index: 3;
    box-shadow: inset 0 -1px 0 var(--secondary08-color);
}

.pricing-table table .bpe-tr td {
    font-weight: 400;
}

.pricing-table table .pricing-btn-tr td {
    height: 80px;
    border-bottom: none;
    position: sticky;
    bottom: 0;
    z-index: 2;
    background-color: var(--white-color);
    box-shadow: inset 0 1px 0 var(--secondary08-color);
}

.pricing-table table .pricing-btn-tr td>* {
    width: 100%;
}

.choose-td-text>p {
    font-size: 16px;
    color: var(--black555-color);
    line-height: 1.5;
}

.choose-td-text>p>b {
    font-weight: 400;
    color: var(--black-color);
}

.choose-td-text>p>span {
    font-size: 14px;
}

.pricing-detail-group {
    display: flex;
    flex-wrap: wrap;
    min-height: 100vh;
    min-height: 100dvh;
    background-color: var(--white-color);
}

.pricing-detail-group>* {
    flex: 1 0 200px;
}

.pricing-detail-data-row {
    padding: 30px;
}

.pricing-detail-data-card {
    display: flex;
    flex-direction: column;
    gap: 30px;
    max-width: 700px;
    margin-inline: auto;
    height: 100%;
}

.pricing-detail-title {
    font-weight: 700;
    font-size: 24px;
    line-height: var(--line-height);
    color: var(--black-color);
    margin-bottom: 25px;
    text-transform: capitalize;
}

.pricing-detail-data-card .web-btn-row {
    margin-top: auto;
}

.pricing-detail-data-card .web-btn-row>* {
    flex: 1 0 100px;
}

.pricing-detail-payment-row {
    height: 100vh;
    height: 100dvh;
    position: sticky;
    top: 0px;
}

.pricing-detail-payment-card {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    background-color: var(--secondary-color);
    background-image: url(../images/website/ray-pattern.svg);
    background-size: cover;
    background-position: center;
    padding: 30px;
}

.pricing-detail-payment-card .web-pricing-group {
    width: 450px;
}

.verify-btn-row {
    display: flex;
    gap: 10px;
    width: 100%;
}

.verify-btn-row>* {
    flex: 1 0 100px;
}

.thank-you-body {
    min-height: 100vh;
    min-height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    padding: 15px;
}

.thank-you-card {
    max-width: 500px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding: 30px;
    text-align: center;
    background-color: var(--white-color);
    border-radius: 16px;
}

.thank-you-card>aside {
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-weight: 700;
    font-size: 24px;
    line-height: var(--line-height);
    color: var(--black-color);
}

.thank-you-card>aside>span {
    font-weight: 300;
    font-size: 14px;
    color: var(--black555-color);
}

.thank-you-card .final-price-aside {
    font-size: 46px;
}

.thank-you-bottom {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 100%;
}

.thank-you-bottom>p {
    font-weight: 300;
    font-size: 14px;
    line-height: var(--line-height);
    color: var(--black-color);
    margin-bottom: 10px;
}

.thank-you-bottom>span {
    font-weight: 300;
    font-size: 12px;
    line-height: var(--line-height);
    color: var(--black555-color);
}

.thank-you-bottom>span>b {
    font-weight: 400;
    color: var(--black-color);
}

.contact-us-row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.contact-us-card {
    width: calc(100% / 3 - 20px);
    border-radius: 16px;
    background-color: var(--white-color);
    padding: 40px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    text-align: center;
}

.contact-us-card>p {
    font-weight: 300;
    font-size: 14px;
    line-height: var(--line-height);
    color: var(--black777-color);
    text-transform: capitalize;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.contact-us-card>p>span,
.contact-us-card>p>a {
    text-transform: none;
    color: var(--primary-color);
    font-weight: 400;
    font-size: 18px;
}

.contact-us-card>p>span {
    color: var(--black-color);
}

.web-tabs {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.web-tabs .nav-tabs {
    gap: 5px;
    border: none;
}

.web-tabs .nav-tabs .nav-link {
    color: var(--secondary-color);
    background-color: var(--white-color);
    border: 1px solid var(--secondary10-color);
    border-radius: 100px;
    text-transform: capitalize;
    font-weight: 400;
    font-size: var(--font-size-14px);
    line-height: 1;
    margin: 0;
    padding: 12px 20px;
}

.web-tabs .nav-tabs .nav-link:hover {
    color: var(--white-color);
    background-color: var(--hover-color);
}

.web-tabs .nav-tabs .nav-link.active {
    color: var(--white-color);
    background-color: var(--primary-color);
}

.web-blog-row {
    --blogCardWidth: 500px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(var(--blogCardWidth), 1fr));
    gap: 30px;
}

.web-blog-card {
    padding: 30px;
    border-radius: 16px;
    background-color: var(--white-color);
    display: flex;
    flex-direction: column;
    gap: 30px;
    transition: var(--transition);
}

.web-blog-card.without-hover {
    padding: 0;
    border-radius: 0;
}

.web-blog-card:not(.without-hover):hover {
    box-shadow: var(--boxShadow);
}

.web-blog-image {
    position: relative;
    overflow: hidden;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.web-blog-image-category {
    position: absolute;
    top: 15px;
    left: 15px;
    font-weight: 400;
    font-size: calc(var(--font-size-14px) - 2px);
    line-height: 1;
    color: var(--white-color);
    background-color: rgba(255, 255, 255, 0.25);
    border: 1px solid rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(10px);
    padding: 7px 15px;
    border-radius: 100px;
    text-transform: capitalize;
    z-index: 1;
}

.web-blog-image>img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 0.52334;
    transition: var(--transition);
}

.web-blog-card:not(.without-hover):hover .web-blog-image>img {
    transform: scale(1.1);
}

.web-blog-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.web-blog-content-top-row {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.web-blog-content-top-row>p {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: calc(var(--font-size-14px) + 2px);
    color: var(--black555-color);
    line-height: 1;
    margin-bottom: 0;
    font-weight: 300;
}

.web-blog-content-top-row>p i {
    margin-top: 2px;
    font-size: calc(var(--font-size-14px) - 2px);
    color: var(--black777-color);
}

.web-blog-content-title {
    font-weight: 500;
    font-size: calc(var(--font-size-14px) + 10px);
    line-height: var(--line-height);
    color: var(--black-color);
    margin-bottom: 0;
    text-transform: capitalize;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    transition: var(--transition);
}

.web-blog-card:not(.without-hover):hover .web-blog-content-title {
    color: var(--primary-color);
}

.web-blog-content>p,
.web-blog-content-para {
    font-weight: 300;
    font-size: var(--font-size-14px);
    line-height: calc(var(--line-height) + 0.25);
    color: var(--black999-color);
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.web-blog-card.without-hover .web-blog-content>p {
    color: var(--black555-color);
}

.web-blog-card>.bb-btn {
    align-self: flex-start;
}

.web-blog-card:hover>.bb-btn {
    background-color: var(--hover-color);
}

.web-blog-tag-row {
    display: flex;
    align-items: flex-start;
    flex-wrap: nowrap;
    gap: 15px;
    padding-block: 30px;
    border-width: 1px 0;
    border-color: var(--secondary10-color);
    border-style: solid;
}

.web-blog-tag-row>p {
    margin: 0;
    font-weight: 400;
    font-size: calc(var(--font-size-14px) + 2px);
    line-height: 1;
    color: var(--black-color);
    text-transform: capitalize;
    margin-top: 6px;
    white-space: nowrap;
}

.web-blog-tag-bad-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}

.web-blog-tag-bad-row>span {
    font-weight: 400;
    font-size: var(--font-size-14px);
    line-height: 1;
    color: var(--secondary-color);
    text-transform: capitalize;
    padding: 7px 15px;
    border-radius: 100px;
    background-color: var(--secondary08-color);
}

.partner-with-us-row .web-title-card>span {
    font-weight: 300;
    font-size: 18px;
    line-height: 1.5;
    text-align: left;
    color: var(--black555-color);
    margin: 0;
}

.partner-with-us-row .web-title-card>span>b {
    font-weight: 400;
    color: var(--black-color);
}

.partner-with-us-middle {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 50px;
}

.partner-with-us-middle .feature-section-title {
    margin-bottom: 0;
}

.partner-with-us-middle .feature-section-list {
    gap: 10px;
}

.partner-with-us-bottom {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.partner-with-us-bottom>p {
    margin-bottom: 0;
    color: var(--black333-color);
    font-size: var(--font-size-14px);
    line-height: 1.5;
}


/**************************************************
*                   Responsive                    *
 **************************************************/

@media screen and (min-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1350px;
        padding-inline: 15px;
    }
}

@media screen and (max-width: 1399px) {
    .pricing-table {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
    .pricing-table table {
        table-layout: auto;
    }
    .pricing-table table tr:not(.pricing-card-tr) td:first-child {
        min-width: 240px;
    }
}

@media screen and (max-width: 1199px) {
    .web-card-section {
        padding-inline: 0;
    }
    .web-card-body {
        border-radius: 0px;
    }
    .web-card-body,
    .web-section-padding {
        padding-block: 80px;
    }
    .web-title-card {
        margin-bottom: 40px;
    }
    .web-pricing-grid {
        --pricingCardWidth: 280px;
    }
    .bpe-tr {
        display: none;
    }
    .pricing-detail-payment-card .web-pricing-group {
        width: 350px;
    }
    .contact-us-card {
        width: calc(100% / 2 - 15px);
    }
    .web-blog-row {
        --blogCardWidth: 400px;
    }
}

@media screen and (max-width: 991px) {
    .navbar {
        min-height: auto;
        padding-block: 20px;
    }
    .navbar>.container {
        justify-content: flex-start;
    }
    .header-logo {
        margin-right: auto;
    }
    .navbar-toggler,
    .navbar .navbar-collapse {
        order: 1;
    }
    .navbar-toggler {
        border: none;
        box-shadow: none !important;
    }
    .navbar .navbar-collapse {
        margin-top: 15px;
        background-color: var(--white-color);
        padding: 20px;
        border-radius: 8px;
    }
    .navbar .navbar-nav {
        gap: 20px;
    }
    .navbar .web-btn-row {
        margin-right: 10px;
    }
    .web-title-text {
        font-size: 36px;
    }
    .hero-section-header>p {
        font-size: 16px;
    }
    .feature-section-card {
        padding: 25px;
        gap: 25px;
    }
    .feature-section-title {
        font-size: 20px;
        margin-bottom: -10px;
    }
    .feature-section-list {
        gap: 10px;
    }
    .feature-section-list>li {
        font-size: 14px;
    }
    .outlet-section-grid {
        --outletCardWidth: 160px;
        gap: 25px;
    }
    .outlet-section-card {
        gap: 25px;
    }
    .outlet-section-card>img {
        aspect-ratio: 1;
        width: 70px;
    }
    .outlet-section-title {
        font-size: 20px;
    }
    .web-pricing-grid {
        --pricingCardWidth: 100%;
    }
    .web-pricing-addon-row {
        grid-template-columns: 1fr;
    }
    .footer-row {
        flex-direction: column;
    }
    .footer-row>p {
        order: 1;
    }
    .pricing-detail-group>* {
        flex-basis: 100%;
    }
    .pricing-detail-data-card {
        max-width: none;
    }
    .pricing-detail-payment-row {
        height: auto;
        padding-inline: 30px;
    }
    .pricing-detail-payment-card {
        border-radius: 16px;
    }
    .pricing-detail-payment-card .web-pricing-card {
        padding: 20px;
    }
}

@media screen and (max-width: 767px) {
    .made-in-india {
        bottom: 10px;
        left: 10px;
        padding-inline: 16px;
    }
    .made-in-india img {
        width: 22px;
    }
    .web-card-body,
    .web-section-padding {
        padding-block: 60px;
    }
    .web-title-card {
        margin-bottom: 30px;
    }
    .web-title-text {
        font-size: 30px;
    }
    .web-title-small {
        font-size: 12px;
    }
    .web-title-small>i {
        font-size: 10px;
    }
    .logo-img,
    .footer-row>a>img,
    .header-logo {
        max-width: 140px;
    }
    .navbar .navbar-nav {
        gap: 15px;
    }
    .navbar-toggler {
        padding-inline: 8px;
    }
    .navbar-toggler-icon {
        height: 24px;
    }
    .navbar .web-btn-row {
        margin-top: 15px;
        justify-content: flex-start;
    }
    .navbar .navbar-nav .nav-link {
        font-size: 14px;
    }
    .hero-section-header>p {
        font-size: 14px;
    }
    .feature-section-grid {
        grid-template-columns: auto;
    }
    .feature-section-card.fill-card {
        grid-row: auto;
        grid-column: auto;
    }
    .outlet-section-grid {
        --outletCardWidth: 120px;
        gap: 20px;
    }
    .outlet-section-card>img {
        width: 50px;
    }
    .outlet-section-title {
        font-size: 16px;
    }
    footer {
        padding-block: 60px;
    }
    .footer-group {
        gap: 20px;
    }
    .footer-row>ul {
        gap: 5px 15px;
        justify-content: center;
    }
    .pricing-table table tr td {
        font-size: 14px;
    }
    .pricing-table table tr:not(.pricing-card-tr) td:first-child {
        min-width: 215px;
    }
    .pricing-detail-payment-row {
        position: initial;
    }
    .contact-us-card {
        width: 100%;
    }
    .web-pricing-addon-row .web-pricing-card {
        padding: 25px;
        gap: 25px;
    }
    .web-pricing-addon-row .web-pricing-name-row>p {
        font-size: 16px;
    }
    .web-pricing-addon-row .web-pricing-plan-text {
        gap: 10px;
    }
    .web-pricing-addon-row .web-pricing-plan-text>aside {
        font-size: 38px;
    }
    .web-pricing-addon-row .web-pricing-plan-text>p {
        font-size: 14px;
        line-height: 2.1;
    }
    .web-pricing-addon-row .web-pricing-list>li>i,
    .web-pricing-addon-row .web-pricing-plan-row>p {
        font-size: 12px;
    }
    .web-pricing-addon-row .web-pricing-list>li {
        font-size: 14px;
    }
    .web-pricing-addon-row .web-pricing-list>li>i {
        margin-top: 1px;
    }
}

@media screen and (max-width: 575px) {
    .pricing-detail-payment-card,
    .pricing-detail-data-row {
        padding: 15px;
    }
    .pricing-detail-body .bb-card-header {
        padding: 10px;
    }
    .pricing-detail-payment-row {
        padding-inline: 15px;
    }
    .pricing-detail-payment-card>div,
    .pricing-detail-payment-card .web-pricing-group {
        width: 100%;
    }
    .pricing-detail-payment-card .web-pricing-card {
        padding: 25px;
        border-radius: 8px;
    }
    .thank-you-card {
        padding: 20px;
        gap: 20px;
    }
    .thank-you-card>aside {
        font-size: 20px;
    }
    .thank-you-card>aside>span {
        font-size: 12px;
    }
    .thank-you-card>img {
        width: 120px;
    }
    .thank-you-card .final-price-aside {
        font-size: 38px;
    }
    .thank-you-bottom>p {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .thank-you-bottom .bb-btn {
        min-height: 35px;
    }
    .thank-you-bottom>span {
        font-size: 10px;
    }
    .web-blog-row {
        --blogCardWidth: 100%;
    }
}